Subject: Re: questions on NAPI processing latency and dropped network packets

From: "Chris Friesen" <[email-masked]>
Date: Fri, 11 Jan 2008 08:59:26 -0600

David Miller wrote:

> You have to be kidding, coming here for help with a nearly
> 4 year old kernel.

I figured it couldn't hurt to ask...if I can't ask the original authors, 
who else is there?

I'd love to work on newer kernels, but we have a commitment to our 
customers to support multiple releases for a significant amount of time.

Chris